TAGS:
    EVTS: 1M
EVENTS: $(EVTS)
EVENT_GENERATION_MODE: W
FRAGMENTATION: Off
MI_HANDLER: None
QCUT_VARIATIONS:
    - 0.5
    - 2
    - 1e12

BEAMS: [2212, 2212]
BEAM_ENERGIES: 4000

MEPS: { CORE_SCALE: QCD }

PROCESSES:
    - 93 93 -> 93 93 93{2}:
        CKKW: 20
        Order: {QCD: 2, EW: 0}
        2->2:
            NLO_Order: {QCD: 1}
            NLO_Mode: MC@NLO
            Loop_Generator: OpenLoops
            ME_Generator: Amegic
            RS_ME_Generator: Comix
            Enable_MHV: 0

SELECTORS:
- NJetFinder:
    N: 1
    PTMin: 80
    R: 0.4
- NJetFinder:
    N: 2
    PTMin: 60
    R: 0.4

ANALYSIS: Internal
ANALYSIS_WRITEOUT_INTERVAL: 0.1

INTERNAL_ANALYSES:
  - {
      LEVEL: Shower,
      PATH_PIECE: Jets/,
      ANALYSES_OBJECTS: [
        {
	  Trigger: { InList: FinalState, OutList: Jets, Keep: 93, Finder: [93, 1, -4.5, 4.5, 0.4, 1] }
        }
      ],
      OBSERVABLES: [
        {
	  JetDRate: { Min: 0.5, Max: 5000, Bins: 250, Mode: 1, NMin: 1, NMax: 5, Scale: LogErr, List: Jets }
	}
      ]
    }
